Subject: Trainer Candidate - Jakir Shaik
From: Jakir Shaik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:03:08 -0400

| | Tech Support Test

Name | Jakir Shaik
E-mail | [email-masked]
Phone Number | (08518) 9642869539
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kurnool

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wells Fargo | Senior | | 75000
Previous Employer 1 | Cognizant | Analyst | | 33000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | I work as a Trainer in Chegg.com and Trivium Education.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training people from different backgrounds and mindsets. Reaching up to their level. But I was able to achieve that

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - Do what is asked for.
Great - Do what is asked for, Also explain to them what is best for them.

What according to you makes you a good candidate for this position? | I am good at training and I have trained people in many batches. I also do freelance technical training
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |